{
    "transaction_id": "f2782474-538d-4e9b-a0cb-a2fa75ede868",
    "gateway": "umbrella",
    "created_at": "2026-01-08 23:32:42",
    "valor_centavos": 8642,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "177.79.22.150",
    "customer": {
        "name": "LEODIL MARTINS PLENS",
        "email": "leodil_bocaja@hotmail.com",
        "phone": "67999735998",
        "document": "20340982187"
    }
}